/* Class = "NSTableColumn"; headerCell.title = "Order"; ObjectID = "3xe-5m-GNv"; */
"3xe-5m-GNv.headerCell.title" = "Ordina";

/* Class = "NSTextFieldCell"; title = "Run on disk appearance"; ObjectID = "6cP-Nf-NH8"; */
"6cP-Nf-NH8.title" = "Esegui quando il disco viene collegato";

/* Class = "NSTextFieldCell"; title = "<TASK-ISSUES>"; ObjectID = "74o-rj-uG8"; */
"74o-rj-uG8.title" = "<TASK-ISSUES>";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Task is running"; ObjectID = "CWH-SF-RZW"; */
"CWH-SF-RZW.ibExternalAccessibilityDescription" = "Operazione in corso";

/* Class = "NSTextFieldCell"; title = "SUMMARY"; ObjectID = "HmD-Tg-Ruf"; */
"HmD-Tg-Ruf.title" = "RIEPILOGO";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "JDv-2N-mSv"; */
"JDv-2N-mSv.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Task Name"; ObjectID = "Ow4-e2-YhO"; */
"Ow4-e2-YhO.headerCell.title" = "Nome dell'operazione";

/* Class = "NSTextFieldCell"; title = "#"; ObjectID = "Ter-oV-b53"; */
"Ter-oV-b53.title" = "#";

/* Class = "NSTextFieldCell"; title = "<TASK-DATE>"; ObjectID = "UeZ-UP-P8p"; */
"UeZ-UP-P8p.title" = "<TASK-DATE>";

/* Class = "NSTextFieldCell"; title = "<TASKS>"; ObjectID = "VCv-hJ-hZQ"; */
"VCv-hJ-hZQ.title" = "<TASKS>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "XTn-5k-TKE"; */
"XTn-5k-TKE.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ytt-4h-fI2"; */
"Ytt-4h-fI2.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "GROUP AUTOMATION"; ObjectID = "cgg-Xq-6BD"; */
"cgg-Xq-6BD.title" = "AUTOMAZIONE GRUPPO";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "ctK-VU-Tg7"; */
"ctK-VU-Tg7.title" = "Fine";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "fyZ-Ds-gu2"; */
"fyZ-Ds-gu2.title" = "Avvia";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Scheduling Selector"; ObjectID = "g3o-Gv-XOB"; */
"g3o-Gv-XOB.ibExternalAccessibilityDescription" = "Selettore programmazione";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "gLp-bH-D1s"; */
"gLp-bH-D1s.title" = "Avvia";

/* Class = "NSTextFieldCell"; title = "Number of tasks:"; ObjectID = "gPQ-zg-rva"; */
"gPQ-zg-rva.title" = "Numero di operazioni:";

/* Class = "NSBox"; title = "Box"; ObjectID = "h0O-O7-OkC"; */
"h0O-O7-OkC.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Most recent completed task:"; ObjectID = "jnY-rU-h0S"; */
"jnY-rU-h0S.title" = "Mostra ultime operazioni completate:";

/* Class = "NSTextFieldCell"; title = "Repeat interval"; ObjectID = "k3r-jb-ah0"; */
"k3r-jb-ah0.title" = "Intervallo di ripetizione";

/* Class = "NSTextFieldCell"; title = "Last task run at:"; ObjectID = "lbH-W1-0yb"; */
"lbH-W1-0yb.title" = "Ultima operazione eseguita:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show upcoming group and task events"; ObjectID = "ol3-Ju-vsX"; */
"ol3-Ju-vsX.ibExternalAccessibilityDescription" = "Mostra prossimi eventi di gruppo e operazioni";

/* Class = "NSTextFieldCell"; title = "Tasks reporting a problem:"; ObjectID = "oza-Y4-9hg"; */
"oza-Y4-9hg.title" = "Operazioni che segnalano un problema:";

/* Class = "NSButtonCell"; title = "Upcoming Group & Task Events"; ObjectID = "pUP-bw-Xcf"; */
"pUP-bw-Xcf.title" = "Prossimi eventi di gruppi e operazioni";

/* Class = "NSTextFieldCell"; title = "<TASK-NAME>"; ObjectID = "sRY-UD-Dk0"; */
"sRY-UD-Dk0.title" = "<TASK-NAME>";

/* Class = "NSTextFieldCell"; title = "<TASK_NAME>"; ObjectID = "tQ5-55-uK6"; */
"tQ5-55-uK6.title" = "<TASK_NAME>";

/* Class = "NSBox"; title = "SUMMARY"; ObjectID = "uta-01-pLj"; */
"uta-01-pLj.title" = "RIEPILOGO";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Usage Help"; ObjectID = "xH8-Vl-I5m"; */
"xH8-Vl-I5m.ibExternalAccessibilityDescription" = "Aiuto Utilizzo";
